.category {
    margin-left: 100px;
}
.category h4{
    margin-bottom: 10px;
    color: grey;
    font-weight: bold;
    margin-top: 10px;
  
 
}

.category-button button{
    color: grey;
    border : none;
    background-color: transparent;
    font-weight: bold;
    margin-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    
}
.category-button button:hover{
    background-color: #EB507F;
    color:white;
    border-radius: 50px;
    border: 5px;
    cursor:pointer;
}


